<TEI.2 id="jrc52005PC0499-pt" n="52005PC0499" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005PC0499 Portuguese</title>
        <title>Proposta de Regulamento do Conselho que revoga o Regulamento (CE) n%ordm% 3690/93 que institui um regime que define as regras relativas %agrave% informa%ccedil%%atilde%o m%iacute%nima que deve constar das licen%ccedil%as de pesca  /* COM/2005/0499 final - CNS 2005/0205 */</title>
      </titleStmt>
      <extent>57 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005PC0499&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005PC0499&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5229</classCode>
        <classCode scheme="eurovoc">1159</classCode>
        <classCode scheme="eurovoc">2455</classCode>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">616</classCode>
        <classCode scheme="eurovoc">3001</classCode>
        <classCode scheme="eurovoc">1035</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Proposta de Regulamento do Conselho que revoga o Regulamento (CE) n%ordm% 3690/93 que institui um regime que define as regras relativas %agrave% informa%ccedil%%atilde%o m%iacute%nima que deve constar das licen%ccedil%as de pesca /* COM/2005/0499 final - CNS 2005/0205 */</head>
      <div type="body">
        <p n="2">[pic] | COMISSÃO DAS COMUNIDADES EUROPEIAS |</p>
        <p n="3">Bruxelas, 17.10.2005</p>
        <p n="4">COM(2005) 499 final</p>
        <p n="5">2005/0205 (CNS)</p>
        <p n="6">Proposta de</p>
        <p n="7">REGULAMENTO DO CONSELHO</p>
        <p n="8">que revoga o Regulamento (CE) nº 3690/93 que institui um regime que define as regras relativas à informação mínima que deve constar das licenças de pesca</p>
        <p n="9">(apresentada pela Comissão)</p>
        <p n="10">EXPOSIÇÃO DE MOTIVOS</p>
        <p n="11">O Regulamento (CE) nº 3690/93 do Conselho[1] instituiu um regime que define as regras relativas às informações mínimas que devem constar das licenças de pesca com base no Regulamento (CEE) nº 3760/92 que institui um regime comunitário da pesca e da aquicultura, revogado pelo Regulamento (CE) nº 2371/2002.</p>
        <p n="12">As licenças de pesca constituem um instrumento de gestão importante, nomeadamente no respeitante às limitações de capacidade fixadas nos artigos 12º e 13º do Regulamento (CE) nº 2371/2002 e no Regulamento (CE) nº 639/2004 do Conselho, de 30 de Março de 2004, relativo à gestão das frotas de pesca registadas nas regiões ultraperiféricas da Comunidade. Em consequência, é necessário adaptar à nova situação as regras relativas às licenças de pesca com base no nº 3 do artigo 13º e no nº 3 do artigo 22º do Regulamento (CE) nº 2371/2002.</p>
        <p n="13">Uma proposta de regulamento da Comissão sobre esta matéria, que foi objecto de parecer favorável no Comité das Pescas e da Aquicultura em 6 de Julho de 2005, foi adoptada e passará a ser aplicável a partir da data de revogação do Regulamento (CE) nº 3690/93 do Conselho.</p>
        <p n="14">É, pois, necessário revogar esse regulamento o mais rapidamente possível.</p>
        <p n="15">2005/0205 (CNS)</p>
        <p n="16">Proposta de</p>
        <p n="17">REGULAMENTO DO CONSELHO</p>
        <p n="18">que revoga o Regulamento (CE) nº 3690/93 que institui um regime que define as regras relativas à informação mínima que deve constar das licenças de pesca</p>
        <p n="19">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="20">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 37º,</p>
        <p n="21">Tendo em conta a proposta da Comissão[2],</p>
        <p n="22">Tendo em conta o parecer do Parlamento Europeu[3],</p>
        <p n="23">Considerando o seguinte:</p>
        <p n="24">1. O Regulamento (CE) nº 3690/93 do Conselho, de 20 de Dezembro de 1993, que institui um regime que define as regras relativas à informação mínima que deve constar das licenças de pesca[4], tem por base o Regulamento (CEE) nº 3760/92 do Conselho, de 20 de Dezembro de 1992, que institui um regime comunitário da pesca e da aquicultura[5], o qual foi substituído pelo Regulamento (CE) nº 2371/2002 do Conselho, de 20 de Dezembro de 2002, relativo à conservação e à exploração sustentável dos recursos haliêuticos no âmbito da Política Comum das Pescas[6]. As referências e disposições contidas no Regulamento (CE) nº 3690/93 deixaram de ser compatíveis com este novo regulamento, que estabelece novas regras em matéria de gestão das capacidades de pesca expressas sob a forma de licenças de pesca.</p>
        <p n="25">2. O nº 3 do artigo 22º e o nº 3 do artigo 13º do Regulamento (CE) nº 2371/2002 conferem poderes à Comissão para estabelecer as regras de execução em matéria de gestão das licenças de pesca e das capacidades de pesca.</p>
        <p n="26">3. A Comissão adoptou o Regulamento (CE) nº 1281/2005 da Comissão, de 3 de Agosto de 2005, relativo à gestão das licenças de pesca e às informações mínimas que devem conter[7], que deve ser aplicado a partir da data de revogação do Regulamento (CE) nº 3690/93.</p>
        <p n="27">4. O Regulamento (CE) nº 3690/93 deve, pois, ser revogado,</p>
        <p n="28">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="29">Artigo 1º</p>
        <p n="30">1. É revogado o Regulamento (CE) nº 3690/93.</p>
        <p n="31">2. As remissões para o regulamento revogado devem ser entendidas como feitas para o Regulamento (CE) nº 1281/2005 e lidas de acordo com o quadro de correspondência constante do anexo do presente regulamento.</p>
        <p n="32">Artigo 2º</p>
        <p n="33">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia .</p>
        <p n="34">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="35">Feito em Bruxelas, em</p>
        <p n="36">Pelo Conselho</p>
        <p n="37">O Presidente</p>
      </div>
      <div type="annex">
        <p n="38">ANEXO</p>
        <p n="39">Quadro de correspondência</p>
        <p n="40">Regulamento (CE) nº 3690/93 | Regulamento (CE) nº 1281/2005 |</p>
        <p n="41">Artigo 1º | Artigos 1º e 3º |</p>
        <p n="42">Artigo 2º | Artigo 5º |</p>
        <p n="43">Artigo 3º | Artigo 4º |</p>
        <p n="44">Artigo 4º | Artigo 5º |</p>
        <p n="45">Artigo 5º | Artigo 6º |</p>
        <p n="46">Artigo 6º | - |</p>
        <p n="47">Artigo 7º | - |</p>
        <p n="48">Artigo 8º | - |</p>
        <p n="49">Artigo 9º | - |</p>
        <p n="50">Artigo 10º | Artigos 8º e 9º |</p>
        <p n="51">[1] JO L 341 de 31.12.1993, p. 93.</p>
        <p n="52">[2] JO C [..] de , p. .</p>
        <p n="53">[3] JO C [..] de , p. .</p>
        <p n="54">[4] JO L 341 de 31.12.1993, p. 93.</p>
        <p n="55">[5] JO L 389 de 31.12.1992, p. 1.</p>
        <p n="56">[6] JO L 358 de 31.12.2002, p. 59.</p>
        <p n="57">[7] JO L 203 de 4.8.2005, p. 3.</p>
      </div>
    </body>
  </text>
</TEI.2>
